[
    {
        "Name": "BP_Carved_Candle_A",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Carved_Candle_A.BP_Carved_Candle_A_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]